maillist@pvxplus.com

Message: previous - next
Month: November 2010

Re: [Pvx] Running Version 9 with a Version 7 key

From: "Michael King" <mike.king@...>
Date: Wed, 10 Nov 2010 11:41:37 -0500
Harry

You should be able to run a version 9 EXE with a version 7 key -- but ONLY the EXE not the development libraries.  

Using a V9 EXE would allow you to get access to the patches/corrections that came out within the V9 EXE.

Regards,

Michael F. King
President - PVX Plus Technologies, Ltd.
Toll Free: (888) 975-PLUS (975-7587) Ext. 705
--------------------------------------------------
For additional support check out our helpdesk at: http://helpdesk.pvxplus.com

  ----- Original Message ----- 
  From: Harry Valters 
  To: providex@... 
  Sent: Wednesday, November 10, 2010 9:39 AM
  Subject: [Pvx] Running Version 9 with a Version 7 key


  It seems that running a version 9 pvx with a version 7 key is not
  possible.

  All of the buttons  created in nomads get an error 97 and don't show up.

   

  Is this correct - we were trying to upgrade a customer to a newer
  version of WINSOL and couldn't,

  Had to go back to pvx 6.3.

   

   

  Regards,

  Harry Valters
  Custom Services Team - SMB Group
  TECSYS - Your Supply Chain Matters(tm)